#include "crash.h"

extern const commandtable_t
	command_bh,
	command_blk_dev_struct,
	command_buffer_head,
	command_ext2_inode_info,
	command_file,
	command_inode,
	command_operations,
	command_page,
	command_request_queue,
	command_tq_struct,
	command_timer_vec,
	command_vm_area_struct;

const commandtable_t *commandtable_vers[] = {
	&command_bh,
	&command_blk_dev_struct,
	&command_buffer_head,
	&command_ext2_inode_info,
	&command_file,
	&command_inode,
	&command_operations,
	&command_page,
	&command_request_queue,
	&command_tq_struct,
	&command_timer_vec,
	&command_vm_area_struct,
};
const int ncmdtable_vers = LENGTHOF(commandtable_vers);

void
vers_init()
{
	extern addr_t init_task_addr;
	init_task_addr = searchaddr_bysym("init_task_union");
}

int
search_slab(addr)		/*DUMMY*/
	addr_t addr;
{
	return 0;
}
